<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="graphs">
<form name="clientGraphs" onsubmit="return false;">
<strong>T_("Upload/Download Average Speeds (in Bits/s)")</strong>
<table align="center">
  <tr>
    <td colspan="3">
      <img src="{{./}}tmp/{{client}}.png" />
    </td>
  </tr>
  <tr>
    <td>T_("MAC"):
      <webobject class="listbox" name="macs" value="{{mac}}"
                 onchange="refresh_graph()"/>
    </td>
    <td>T_("Time"):
      <webobject class="listbox" name="times" value="{{time}}"
                 onchange="refresh_graph()"/>
    </td>
    <td>
      <a class="button" href="javascript:refresh_graph()">Refresh Graph</a>
    </td>
  </tr>
</table>
</form>
</webbox>
